.pbmit-service-style-1 .pbminfotech-post-item {
	position: relative;
}
.pbmit-service-style-1 .pbmit-featured-wrapper img {
	-webkit-transition: all 300ms ease-in;
	-ms-transition: all 300ms ease-in;
	-o-transition: all 300ms ease-in;
	transition: all 300ms ease-in;
}
.pbmit-service-style-1 .pbmit-featured-img-wrapper {
	overflow: hidden;
	position: relative;
}
.pbmit-service-style-1 .pbmit-featured-img-wrapper::before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	z-index: 1;
	height: 100%;
	background: -moz-linear-gradient(bottom, rgba(var(--pbmit-xspace-blackish-color-rgb),0.7) 8%, rgba(var(--pbmit-xspace-blackish-color-rgb),0.7) 2%, rgba(var(--pbmit-xspace-blackish-color-rgb), 0) 35%, rgba(var(--pbmit-xspace-blackish-color-rgb),0) 100%);
	background: -webkit-linear-gradient(bottom, rgba(var(--pbmit-xspace-blackish-color-rgb),0.7) 8%, rgba(var(--pbmit-xspace-blackish-color-rgb),0.7) 2%,rgba(var(--pbmit-xspace-blackish-color-rgb),0) 35%, rgba(var(--pbmit-xspace-blackish-color-rgb),0) 100%);
	background: linear-gradient(to top, rgba(var(--pbmit-xspace-blackish-color-rgb),0.7) 8%, rgba(var(--pbmit-xspace-blackish-color-rgb),0.7) 2%,rgba(var(--pbmit-xspace-blackish-color-rgb),0) 35%, rgba(var(--pbmit-xspace-blackish-color-rgb),0) 100%);
}
.pbmit-service-style-1:hover .pbmit-featured-wrapper img {
	-webkit-transform: scale(1.05);
	-ms-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-o-transform: scale(1.05);
	transform: scale(1.05);
}
.pbmit-service-style-1 .pbminfotech-service-content {
	position: relative;
}
.pbmit-service-style-1 .pbminfotech-box-content {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	display: flex;
	justify-content: space-between;
	padding: 25px 30px;
	z-index: 2;
	align-items: center;
}
.pbmit-service-style-1 .pbmit-serv-cat {
	display: none;
}
.pbmit-service-style-1 .pbmit-service-icon-wrapper {
	font-size: 50px;
	line-height: 50px;
}
.pbmit-service-style-1 .pbmit-service-icon-wrapper img {
	width: 60px;
	height: 60px;
}
.pbmit-service-style-1 .pbmit-service-icon-wrapper i {
	color: var(--pbmit-xspace-white-color);
}
.pbmit-service-style-1 .pbmit-service-icon-wrapper {
	display: none;
}
.pbmit-service-style-1 .pbmit-content-wrapper {
	padding-right: 10px;
}
.pbmit-service-style-1 .pbmit-service-title,
.pbmit-service-style-1 .pbmit-service-title a {
	font-size: 22px;
	line-height: 28px;
	margin: 0;
	color: var(--pbmit-xspace-white-color);
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}
.pbmit-element-service-style-1 .swiper-button-next, 
.pbmit-element-service-style-1 .swiper-button-prev {
	width: inherit;
	height: inherit;
	background: transparent;
	color: var(--pbmit-xspace-global-color);
}
.pbmit-element-service-style-1 .swiper-button-next {
	padding-left: 15px;
}
.pbmit-element-service-style-1 .swiper-button-next:hover, 
.pbmit-element-service-style-1 .swiper-button-prev:hover {
	background: transparent;
}
.pbmit-element-service-style-1 .swiper-button-next:after,
.pbmit-element-service-style-1 .swiper-button-prev:after {
	font-size: 40px;
}
.pbmit-service-style-1 .pbmit-featured-wrapper img {
	width: 100%;
}
.pbmit-service-style-1 .pbmit-svg-btn a {
	padding: 0;
	background: transparent;
}
.pbmit-service-style-1 .pbmit-svg-btn a svg {
	height: 15px !important;
	width: 15px !important;
	margin: 0 !important;
}
@media (max-width: 1200px) {
	.pbmit-service-style-1 .pbminfotech-box-content {
		padding: 20px;
	}
}